FC2ブログ

WordPress お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。の処理

WordPress お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。
と表示されてしまったため、対処することになりました

そのままエラーを検索して
http://pc.casey.jp/archives/153891932
を参考にさせていただきました


sudo vim /etc/php5/apache2/php.ini
で設定ファイルを開き

extension=mysql.so
が有効になっていないため
932行めの

;extension=mysql.so
の最初の ; をなくし
保存

設定を反映するため

sudo /etc/init.d/apache2 restart
sudo apache2ctl restart
で apache2 を再起動

これで
IPアドレス/wordpress へアクセスすることができました

スポンサーサイト



コメント

非公開コメント

最新記事
検索フォーム
GREEハコニワ攻略サイト
リンク
カテゴリ
月別アーカイブ
フリーエリア
最新記事
FXプライムレート
最新コメント
最新トラックバック